body,
body * {
  vertical-align: top;
  box-sizing: border-box;
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
  overflow: hidden;
}
.language-switcher {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
body,
p {
  line-height: 23px;
  font-size: 16px;
}
body a,
body label {
  display: inline-block;
}
#wp-auth-check-wrap #wp-auth-check,
body {
  background-color: rgb(238 242 246);
  background-position: center center !important;
  background-size: cover;
}
#backtoblog {
  margin: 0 0 0;
}
.mobile #login {
  padding: 15px 30px;
}
.login.wp-core-ui .button-primary {
  height: 34px;
  line-height: 28px;
  border-radius: 0;
  padding: 0 12px 2px;
  border-color: transparent;
  text-shadow: none;
  color: #fff;
}
.login.wp-core-ui input[type="checkbox"] {
  box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -o-shadow: none;
}
.login h1 a {
  background-size: contain;
  background-color: transparent;
  width: auto;
}
#login {
  top: 50%;
  position: relative;
  max-width: 391px;
  width: 100%;
  padding: 30px;
  margin: auto;
  margin-top: -265px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
#login {
  background: #fff;
}
.login.wp-core-ui .button-primary {
  text-transform: uppercase;
}
.login #login_error,
.login .message {
  border-left: 4px solid #00a0d2;
  padding: 12px;
  margin-left: 0;
  margin-bottom: 0;
  background-color: transparent;
  box-shadow: none !important;
  color: #333;
}
.login h1 a {
  background-image: url(../images/loveislandlogo_black.svg) !important;
  background-position: center !important;
  background-size: 100% !important;
  width: 200px !important;
  height: 80px !important;
}
.login form {
  margin-top: 0;
  margin-left: 0;
  padding: 18px 0 23px 0;
  border: none;
  font-weight: 300;
  color: #333;
  box-shadow: none;
  background: 0 0;
}
.login h1.admin-email__heading {
  border-bottom: none;
  color: #333;
  text-align: center;
}
.login #nav {
  font-size: 1rem;
  padding: 0 23px;
  text-align: center;
  margin: 0;
  font-weight: 300;
  color: #333;
}
.login #backtoblog {
  font-size: 1rem;
  padding: 0 23px;
  text-align: center;
  margin: 12px 0 11px 0;
  font-weight: 500;
}
.login label {
  font-size: 1rem;
  line-height: 23px;
  width: 100%;
  font-weight: 300;
  color: #333;
}
.login label br {
  display: none;
}
.login form .input,
.login input[type="text"] {
  font-size: 17px;
  width: 100%;
  padding: 9px;
  line-height: 23px;
  margin: 5px 0 22px 0;
}
.login label[for="user_login"] input[type="text"] {
  margin: 5px 0 5px 0;
}
.login form .input,
.login form input[type="checkbox"],
.login input[type="text"] {
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
  font-weight: 300;
}
.login label[for="user_email"]:before,
.login label[for="user_login"]:before,
.login label[for="user_pass"]:before {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 30px;
  font-family: dashicons;
  text-decoration: inherit;
  font-weight: 300;
  font-style: normal;
  vertical-align: top;
  text-align: center;
  transition: color 0.1s ease-in 0;
  float: left;
  top: 36px;
  position: relative;
  left: 7px;
  color: #aeaeae;
}
.login input[type="email"],
.login input[type="password"],
.login input[type="text"] {
  padding-left: 38px;
  float: left;
}
.login label[for="user_login"]:before {
  content: "\f338";
}
.login label[for="user_pass"]:before {
  content: "\f160";
}
.login label[for="user_email"]:before {
  content: "\f466";
}
.login form .forgetmenot label {
  font-size: 1rem;
  line-height: 11px;
  color: #333;
  float: left;
  width: auto;
}
.login #backtoblog a,
.login #nav a {
  color: #333;
}
.login form .forgetmenot input[type="checkbox"] {
  margin-right: 10px;
  display: inline-block;
  float: left;
  border: solid 1px #ccc;
}
.login form .forgetmenot {
  width: 100%;
  display: block;
  margin: 12px 0 11px 0 !important;
}
.login .button.wp-hide-pw {
  top: 5px;
}
.login .button.wp-hide-pw:focus {
  background: 0 0;
  border: none;
  box-shadow: none;
  outline: 0;
}
#login form p.submit {
  margin: 23px 0 0 0;
  padding: 0;
  display: inline-block;
  width: 100%;
}
.login.wp-core-ui .button-primary {
  font-weight: 700;
  background-image: linear-gradient(to bottom, #2e9fff, #298fe6);
  border-radius: 5px;
  width: 100%;
  height: 46px;
  line-height: 28px;
  padding: 2px 12px 2px 12px;
  font-size: 19px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
input[type="checkbox"],
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="radio"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
  border: 0 solid transparent;
  border-bottom: 1px solid transparent;
  box-shadow: none;
  outline: 0;
}
input:focus,
input:hover {
  border: 0 solid transparent;
  border-bottom: 1px solid transparent;
  box-shadow: none !important;
  outline: 0 !important;
}
input[type="checkbox"],
input[type="checkbox"]:focus,
input[type="checkbox"]:hover {
  border: 1px solid transparent;
}
input[type="checkbox"],
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="radio"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
  transition:
    background-color 0.3s ease,
    border 0.3s ease,
    color 0.3s ease,
    opacity 0.3s ease-in-out,
    padding 0.3s ease;
}
.login #login_error,
.login .message {
  width: 100%;
  border-left: 0 solid transparent;
  box-shadow: 0 1px 1px 0 transparent;
}
#login_error,
.login .message {
  padding: 12px 0 0 0;
  text-align: center;
}
.two-factor-email-resend .button {
  margin-top: 15px;
}
a:focus {
  box-shadow: none !important;
}
@media only screen and (max-width: 992px) {
  body.login {
    padding: 0 15px;
  }
  #login {
    padding: 30px 15px;
  }
  #login form {
    padding: 15px 15px;
  }
}
@media screen and (max-height: 600px) {
  body {
    height: 130%;
  }
  #login {
    padding: 30px 15px;
  }
  #login form {
    padding: 15px 15px;
  }
  #login {
    top: 50%;
  }
}
@media screen and (max-height: 480px) {
  body {
    height: 150%;
  }
  #login {
    padding: 30px 15px;
  }
  #login form {
    padding: 15px 15px;
  }
  #login {
    top: 50%;
  }
}
